/* 

  !ABOUT-COMPANY - CSS MAIN

*/



.clients__box-content {

	border: 2px solid var(--site-black-medium);

	border-radius: 5px;

	-webkit-border-radius: 5px;

	-moz-border-radius: 5px;

	-ms-border-radius: 5px;

	-o-border-radius: 5px;

	padding: 35px;

	height: 100%;

	background-color: var(--site-white);

	display: flex;

	flex-direction: column;

}



.clients__title {

	font-size: 20px;

}



.clients__description {

	font-weight: 300;

	font-size: 18px;

	line-height: 135%;

	color: #000;

}



.clients__img {

	display: flex;

	margin-bottom: 40px;

}



.image-car-wrapper img {

	display: flex;

	width: 100%;

	height: auto;

	max-width: 680px;

}



.image-car-wrapper {

	display: flex;

	width: 100%;

	height: 100%;

	align-items: center;

	justify-content: center;

}



.title--left.clients__title {

	text-align: left;

}



.client__description {

	margin-bottom: 2rem;

	margin-top: 3rem;

	font-weight: 300;

	font-size: 21px;

}

.client__description p {

	margin: 0 0 0.75rem;

}

.client__description strong {

	font-family: sans-serif;

    font-weight: 300;

}



.color--brown {

	color: #ffac2f;

}



.sales-container {

	font-size: 18px;

	font-weight: 300;

	/* font-family: sans-serif; */

	color: #fff;

}

.sales-container p {

	margin: 0 0 15px;

}

p.price {

	margin: auto 0 0 0;

}

p.price span {

	color: #47af31;

}